/**
 * @file
 * Subtheme specific CSS.
 */
  
 /* Google fonts */ 
@import url('https://fonts.googleapis.com/css?family=Roboto:400,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');

.horizontal-right {
	float: right;
}


body {
	padding-right: 20px;
}

/* page title is h1; block titles are h2; */ 
h1 {
	font-family: 'Roboto', sans-serif;
	font-size: 2em;
	color: #935b9f;
	font-weight: bold;
	text-align: center;
	}
	
h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 1.6em;
	color: #935b9f;
	font-weight: bold;
	margin-bottom: 20px;
	}
	
h3 {
	font-family: 'Roboto', sans-serif;
	font-size: 1.4em;
	color: #935b9f;
	font-weight: bold;
	}
	
h4 {
	font-size: 1.2em;
	color: #935b9f;
	font-weight: bold;
	}
	
p {
	font-family: 'Open Sans', Georgia, sans-serif;
	font-size: 1em;
	color: 000;
	line-height: 1.3em;
}

blockquote {
	padding: 10px 20px;
	margin: 0 0 20px 20px;
	font-size: 1em;
	border-left: 5px solid #935b9f
}

p.button {
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #d8afe0;
  border: solid 3px #a449b8;
  border-radius: 8px;
  display: inline-block;
}

p.button a {
  color: #000;
  padding: 15px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1.4em;
}

p.button a:hover {
	color: #fff;
}

ol {
     margin-top: -15px;
}

ol li {
	padding-top: 1em;
	padding-left: 1em;
}

ul {
     margin-top: -15px;
}

ul li {
	padding-top: 0.5em;
	padding-left: 1em;
}

ul li li {
	padding-top: 1em;
	padding-bottom: 0;
}

hr {
	border-top: 5px solid #935b9f;
}

a,
a:link,
a:visited
a:hover,
a:focus,
a:active {
  font-weight: bold;
  text-decoration: none;
  color: #853c78;
}

a:visited {
  color: #096611;
}

a:hover,
a:focus,
a:active {
  color: #86d11f;
}

nav.menu--main {
    font-size: 1.3em;
    background: #c3b9fa;
    padding: 8px;
    margin-left: 0;
    margin-right: 20px;
  }

nav.menu--main ul li {
    padding-right: 1.6em;
    padding-top: .8em;
    padding-bottom: .4em;
  }

.layout__region--first ul li {
	padding: 0;
	display: block;
  width: 100%; 
}  

.layout__region--first .block {
  background-color: #c2c5ff20; /* number at end sets level of opacity */
  padding: 10px;
  margin: 15px;
}

.layout__region--second {
	padding-right: 2em;
}  

.layout__region--third .block {
  background-color: #c2c5ff20; /* number at end sets level of opacity */
  padding: 10px;
}

.layout__region--third h2 {
    font-size: 1.4em;
    letter-spacing: -1px;
    text-align: center;
}
    
.layout__region--third ul li {
   list-style-type: none; 
   padding: 4px 0 4px 3px;
   margin: 0;
}

.layout__region--third ul li li {
	padding-top: 1em;
	padding-bottom: 0;
}

.sidebar ul li {
	padding: 0;
	display: block;
  width: 100%; 
}  

.latest-news {
   padding: 10px;
}

.latest-news .views-row {
  margin-bottom: 1.25rem; 
}

.site-footer {
  background: #c9e2b3;
}

.field__label {
	font-family: 'Roboto', sans-serif;
	font-size: 1.2em;
	color: #935b9f;
	font-weight: bold;
	}

.layout-tabs {
	margin-top: 1rem;
	margin-bottom: 2rem;
}

.layout-tabs ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.layout-tabs li {
	float: left;
	font-size: 1em;
	border: 2px solid #e9ecef;
	border-radius: 8px;
	background-color: #f9f2fa;
	padding: 5px;
	margin: 3px;	
}

#footnote p {
	border-top: solid 2px #333;
	margin: 10px;
	padding: 10px;
	font-size: 0.9em;
	line-height: 1.2em;
}

table {
	border: 0;
	border-spacing: 0;
	font-size: 1em;
	margin: 10px 0;
	width: auto;
}

table tbody tr th {
	vertical-align: center;
}

tr td,
tr th {
	padding: 4px 9px;
	border: 1px solid #fff;
	text-align: left;
}

tr:nth-child(odd) {
	background-color: #f9f2fa;
}

tr:nth-child(even) {
	background-color: #fffafa;
}

.block-field-blocknodearticlesfield-refs ul {
	list-style-type: none;
	padding: 10px 0;
	margin: 0;
}

.block-field-blocknodearticlesfield-refs ul li{
	line-height: 1.2em;
	padding-bottom: 15px;
}

/* to get selected link to light up when jumped to -- not working*/
.onfocus {
	background: #ffff99;
}

.removefocus {
    -webkit-transition: opacity 0s ease-out;
    transition: all 3s ease;
    background: transparent;
}

.block-field-blocknodearticlesfield-topics {
	margin: 2em 0 1.2em;
}

.field--name-field-tags .field__label {
	font-weight: normal;
	margin: 0;
	padding-right: 5px;
}




